[Desktop Entry]
Name=SQLite DBEngine

Comment=Plugin for Amarok

Type=Service
Encoding=UTF-8
X-TDE-Library=libamarok_sqlite_dbengine_plugin
X-TDE-ServiceTypes=amaroK/Plugin
X-TDE-amaroK-plugintype=dbengine
X-TDE-amaroK-name=sqlite-dbengine
X-TDE-amaroK-authors=Mark Kretschmann, Christian Muehlhaeuser
X-TDE-amaroK-email=markey@web.de
X-TDE-amaroK-rank=255
X-TDE-amaroK-version=1
X-TDE-amaroK-framework-version=5
